.smart-banner {
  width: 100%;
  height: 65px;
  padding: 8px 8px 8px 8px;
  align-items: center;
  display: none;
}

/* Style the close button (span) */
.sb-close-btn {
  cursor: pointer;
  font-size: 20px;
  color: white;
  text-decoration: none !important;
}

.sb-close-btn:hover {
  opacity: 0.5;
}

.sb-logo {
  border-radius: 8px;
  margin-left: 8px;
  height: 100%;
}

.sb-details-container {
  display: flex;
  flex-direction: column;
  margin-left: 8px;
  width: -webkit-fill-available;
}

.sb-title {
  font-size: 15px;
  color: white;
}

.sb-subtitle {
  opacity: 0.5;
  font-size: 12px;
  color: white;
}

.sb-download-btn-container {
  width: 80%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  color: white;
  padding-right: 8px;
}

.sb-download-btn {
  cursor: pointer;
  font-size: 16px;
  color: #343a40 !important;
  text-decoration: none !important;
  background: white;
  border-radius: 18px;
  text-align: center;
  padding: 6px;
  font-weight: 600;
  width: 100px;
}

.sb-download-btn:hover {
  opacity: 0.5;
}
